 .u-section-1 {
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 1512px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  margin: 50px 0 0;
}

.u-section-1 .u-shape-1 {
  width: 1180px;
  height: 2px;
  margin: 20px -20px 0;
}

.u-section-1 .u-text-2 {
  margin: 35px 9px 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-shape-2 {
  width: 1180px;
  height: 2px;
  margin: 35px -20px 0;
}

.u-section-1 .u-text-3 {
  margin-right: 0;
  margin-left: 0;
}

.u-section-1 .u-shape-3 {
  width: 1180px;
  height: 2px;
  margin: 21px -20px 0;
}

.u-section-1 .u-layout-wrap-1 {
  margin: 50px 0 0;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-1 .u-text-4 {
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 0;
}

.u-section-1 .u-text-5 {
  margin: 20px 0 0;
}

.u-section-1 .u-text-6 {
  margin: 0;
}

.u-section-1 .u-text-7 {
  margin: 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 500px;
}

.u-section-1 .u-container-layout-2 {
  padding: 20px;
}

.u-section-1 .u-text-8 {
  font-size: 3rem;
  margin: 45px 0 0;
}

.u-section-1 .u-shape-4 {
  width: 467px;
  height: 2px;
  margin: 15px auto 0;
}

.u-section-1 .u-text-9 {
  font-weight: 700;
  margin: 20px 0 49px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1424px;
  }

  .u-section-1 .u-shape-1 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-2 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-shape-3 {
    width: 940px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-1 .u-text-6 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 412px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1328px;
  }

  .u-section-1 .u-shape-1 {
    width: 720px;
  }

  .u-section-1 .u-shape-2 {
    width: 720px;
  }

  .u-section-1 .u-shape-3 {
    width: 720px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 316px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1586px;
  }

  .u-section-1 .u-shape-1 {
    width: 540px;
  }

  .u-section-1 .u-shape-2 {
    width: 540px;
  }

  .u-section-1 .u-shape-3 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-7 {
    margin-top: 20px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 474px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 1710px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-shape-1 {
    width: 340px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 46px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-1 .u-shape-2 {
    width: 370px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin: 22px -14px 0;
  }

  .u-section-1 .u-shape-3 {
    width: 370px;
    margin-top: 23px;
    margin-left: -15px;
    margin-right: -15px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 235px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
    width: auto;
    margin-top: 22px;
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-1 .u-text-5 {
    width: auto;
    margin-right: 20px;
  }

  .u-section-1 .u-text-6 {
    width: auto;
    margin-top: -1px;
    margin-right: 20px;
  }

  .u-section-1 .u-text-7 {
    width: auto;
    margin-top: 5px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 298px;
  }

  .u-section-1 .u-text-8 {
    width: auto;
    margin-top: 44px;
  }

  .u-section-1 .u-shape-4 {
    width: 340px;
  }

  .u-section-1 .u-text-9 {
    width: auto;
    margin-bottom: 60px;
  }
}